em {
	color: #FF9900;
}

.listobs {
	border-bottom: 2px #5F6AFF solid;
	clear: both;
	font-size: 110%;
	padding: 0 1em;
}


table.Data2 {
	border-color:#777777;
	border-style: solid;
	border-width: 1px;
	border-spacing: 0px;
	margin: 1em;
}

table.Data2 th {
	background-color: #113311;
}

table.Data2 th,
table.Data2 td {
	border-color:#777777;
	border-style: solid;
	border-width: 1px;
	padding: 0em 0.5em 0em 0.5em;
	vertical-align: middle;
	text-align: center;
}

table.Data2 td.num {
	background-color: #02004C;
	font-color:#777777;
	border-color:#777777;
	border-style: solid;
	border-width: 1px;
	padding: 0em 0.5em 0em 0.5em;
	vertical-align: middle;
	color:#ffcccc;
	text-align: right;
}
/********** プレ公開用冒頭の案内 *********/
#Boad {
	background-color: #010031;
	border: 1px #2A2FFF solid;
	width: 75%;
	margin:15px auto;
	padding:10px;
}
